
// test application
// hands off - this is mine!

#include <WFX/WFX.h>
#include "../include/WFXConvert.h"

/**
 * Application entrance point
 */
int main(int argc, char *argv[]) {

    try {
        WFXConvert(argc, argv);
    } catch (WFX::lang::WFXException& e) {
        e.printStackTrace();
    }

    LOG("exit");

    return EXIT_SUCCESS;
}



